Bug 1290416 - Online beakerlib manual should be synchronized with each release
Summary: Online beakerlib manual should be synchronized with each release
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: beakerlib (Show other bugs)
(Show other bugs)
Version: 24
Hardware: Unspecified Unspecified
medium
medium
Target Milestone: ---
Assignee: Dalibor Pospíšil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-10 13:10 UTC by Miroslav Hradílek
Modified: 2016-10-03 15:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-03 15:47:10 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Hradílek 2015-12-10 13:10:54 UTC
Description of problem:
There is an online manual available on https://fedorahosted.org/beakerlib/wiki/Manual

but it is outdated. I believe it would be beneficial if it was synchronized with each release.

Comment 1 Jan Kurik 2016-02-24 15:51:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Dalibor Pospíšil 2016-10-03 15:47:10 UTC
updated release guide at https://fedorahosted.org/beakerlib/wiki/MaintenanceNotes


Note You need to log in before you can comment on or make changes to this bug.